/* --- Start /home/httpd/arch/public/app_frame/webroot/css/SlideshowWidget.css --- */

/* SlideshowWidget */
.slideshowwidget h2 span {
    text-transform: lowercase;
}

.slideshowwidget h2 span.gtgt {
    display: none;
}

.slideshowwidget ul li { 
    overflow: auto; 
    font-size: 16px; 
    line-height: 18px;   
}

.slideshowwidget ul li img { 
    float: left;
    margin-right: 10px; 
    height: 80px;
    width: 120px;
}

.slideshowwidget ul li div { 
    width: 120px;
    float: right;
}

.slideshowwidget ul li div a { 
    font-size: 16px;
    line-height: 18px; 
}

.slideshowwidget ul li.more { 
    overflow: hidden; 
    font-size: 12px;
}

/* afterdark variants */
.afterdark .sidebyside .slideshowwidget {
    width: 290px;
}

.afterdark .sidebyside .slideshowwidget p {
    font-size: 12px;
}

.afterdark .sidebyside .leftside .slideshowwidget {
    border-right: 1px solid #ccc;
    float: left;
}

.afterdark .sidebyside .rightside .slideshowwidget {
    border-left: 1px solid #ccc;
    float: right;
}

.afterdark .sidebyside .slideshowwidget .chisel_u,
.afterdark .sidebyside .slideshowwidget .chisel_d {
    border: none;
}

.afterdark .sidebyside .slideshowwidget li {
    margin: 0 5px 5px;
    padding: 0 0 5px;
    border-bottom: 1px solid #ccc;
    height: 85px;
    overflow: hidden;
}

.afterdark .sidebyside .slideshowwidget li a {
    font-family: Georgia, Times New Roman, Times, serif;
    font-size: 16px;
}

.afterdark .sidebyside .slideshowwidget li.more {
    border: none;
    text-align: right;
    padding: 0;
    height: auto;
}

.afterdark .sidebyside .slideshowwidget li.more a {
    font-family: Helvetica Neue, Arial, Verdana, sans-serif;
    font-weight: bold;
    font-size: 12px;
}

/* new movies toc */
.filmToc .slideshowwidget ul li {
 border: none;
}

.filmToc .slideshowwidget ul li img {
 height: 75px;
 width: 100px;
 margin-right: 15px;
}

.filmToc .slideshowwidget ul li .title {
 position: relative;
 top: 5px;
}

.filmToc .slideshowwidget ul li a {
 font: bold 14px/17px Helvetica Neue, Arial, Verdana, sans-serif;
}

.filmToc .slideshowwidget ul li.more {
 display: none;
}

/* --- End /home/httpd/arch/public/app_frame/webroot/css/SlideshowWidget.css --- */
/* --- Start /home/httpd/arch/public/app_frame/webroot/css/Ads.css --- */

.Ads {
    margin: 0px auto;
 }

.Ads#Medium {
    height: 250px;
    width: 300px;
 }
 
.Ads#Medium1 {
    width: 300px;
 }

.Ads#false {
    height: 250px;
    width: 300px;
 }

.Ads#Middle {
    height: 250px;
    width: 300px;
 }

.Ads#Top {
    height: 90px;
    width: 728px;
    float: right;
    margin: 0px;
 }
 
 .Ads#Middle3
{
    text-align: center;
    margin: 0 auto 5px auto;
    width:975px;
}

.Ads#TopLeft {
    height: 100px;
    width: 300px;
    float: left;
    margin: 0px;
 /*   border: 1px solid #000; */
    position: absolute;
    top: 0px;
    left: 0px;
 }
.Ads#TopRight {
    height: 100px;
    width: 300px;
    float: right;
    margin: 0px;
/*    border: 1px solid #000; */
    position: absolute;
    top: 0px;
    right: 0px;
 }
 
 
.Ads#Left {
    height: 600px;
    width: 160px;
    margin: 10px auto;
 }
 
.Ads#Bottom {
    margin: 0px auto;
    height: 90px;
    width: 728px;
    clear: both;
 }

.bottomAd { 
    border-top: none;
    padding: 0px 0px 10px;
    margin: 0px;
    overflow: hidden;
    text-align: center;
    clear: both;
} 

.bottomAd>#Bottom>div {
    /* preventative measure against poorly-formed rich ads per MattL */
    margin: 0 auto !important;
}


.r_ad_box .Ads#Middle,
.r_ad_box .Ads#Middle1 {
    margin-left: auto;
    margin-right: auto;
}

.Ads#x11,
.Ads#x12,
.Ads#x13,
.Ads#x14,
.Ads#x15,
.Ads#x16 {
    height: 90px;
    width: 728px;
    margin: 15px auto 10px;
    padding: 0px;
    float: none;
    display: block;
    clear: both;
 }
 
.r_noverflow {
    overflow: visible !important;
}

/* --- End /home/httpd/arch/public/app_frame/webroot/css/Ads.css --- */
/* --- Start /home/httpd/arch/public/app_frame/webroot/css/DailyDeals.css --- */

.right_content .TokeDealOfTheDayImage,
.right_content .VoiceDealOfTheDayImage  {
    padding: 0;
}

.right_content .TokeDealOfTheDayImage a,
.right_content .VoiceDealOfTheDayImage a {
    line-height: 0;
}

/* --- End /home/httpd/arch/public/app_frame/webroot/css/DailyDeals.css --- */
/* --- Start /home/httpd/arch/public/app_frame/webroot/css/PhotoGalleryArchive.css --- */

/* ------------------ Photo Gallery Archive ----------------------------------------*/

.photo_gallery_archive { 
	padding: 0px 10px 10px;
}

.photo_gallery_archive ul.gallery_list { 
	font: bold 12px Helvetica Neue, Arial, Verdana, sans-serif;
	color: #666666;
}

.photo_gallery_archive ul.gallery_list li { 
	border-bottom: 1px dotted #aaaaaa;
	overflow: hidden;
	padding: 5px 0px 10px 0px;
	margin-bottom: 10px;
}

.photo_gallery_archive ul.gallery_list li.last,
.photo_gallery_archive ul.gallery_list li.last a{ 
	text-align: right;
	font: normal 12px Helvetica Neue, Arial, Verdana, sans-serif;
	border: none;
	margin: 0px;
}

.photo_gallery_archive ul.gallery_list a { 
	font: bold 14px Georgia, Times New Roman, Times, serif;
}

.photo_gallery_archive ul.gallery_list .top { 
	float: left;
	width: 100%;
	padding-bottom: 5px;
}

.photo_gallery_archive ul.gallery_list .top .gallery_date { 
	float: left;
	font: 14px Impact, Arial, Helvetica, sans-serif;
	color: #888;
}

.photo_gallery_archive ul.gallery_list .top a.button {
    float: right;
    font-family: Helvetica Neue, Arial, Verdana, sans-serif;
    font-weight: normal;
    font-size: 12px;
    line-height: 12px;
    padding: 3px 8px;
}

.photo_gallery_archive ul.gallery_list .bottom { 
	float: left;
}

.photo_gallery_archive ul.gallery_list .bottom img { 
	float: left;
	margin-right: 20px;
}

.photo_gallery_archive ul.gallery_list ul.also_list { 
	padding-left: 0px;
	margin-left: 175px;
	margin-top: 10px;
}

.photo_gallery_archive ul.gallery_list ul.also_list li { 
	border: none;
	padding: 0px;
	margin: 3px 0px;
}

.photo_gallery_archive ul.gallery_list ul.also_list a { 
	font: normal 12px Georgia, Times New Roman, Times, serif;
	font-weight:normal;
}

SPAN.pagination{
	font-weight:normal;
}


/* ------------------ / Photo Gallery Archive ----------------------------------------*/


/* --- End /home/httpd/arch/public/app_frame/webroot/css/PhotoGalleryArchive.css --- */
/* --- Start /home/httpd/arch/public/app_frame/webroot/css/PhotoGallerySlider.css --- */


#PhotoGallery #TopStoriesSlider { 
    margin:0px 0px 0px 3px;
    clear: both;
    height: 215px;
}

.PhotoGallery_jCarouselLite {
	float:left;
}
.PhotoGallery_jCarouselLite_prev{
    position: relative;
	float:left;
    top: 0;
    left: 0;
    width: 56px;
    height: 210px;
    background-image: url('http://assets.browardpalmbeach.com/img/tallscroll-l.png');
    background-color: #6c6c6c;
    cursor: pointer;
}
.PhotoGallery_jCarouselLite_next {
    position: relative;
	float:left;
    top: 0;
    right: 0;
    width: 56px;
    height: 210px;
    background-image: url('http://assets.browardpalmbeach.com/img/tallscroll-r.png');
    background-color: #6c6c6c;
    cursor: pointer;
}

.PhotoGallery_jCarouselLite_prev:visited,.PhotoGallery_jCarouselLite_prev:hover {
	text-decoration:none;
	background-color: #8f8f8f;
}

.PhotoGallery_jCarouselLite_next:visited, .PhotoGallery_jCarouselLite_next:hover{
	text-decoration:none;
	background-color: #8f8f8f;
}


.PhotoGallery_slider_recent_list LI{
	width:143px;
	padding:0px 5px 0px 5px;
	font-size:.6em;
	height:210px;
	position:relative;
	border-right:1px solid #C6C6C6;
	border-left:1px solid #ffffff;
	background-color:#E0E0E0;
}	
.PhotoGallery_slider_recent_list LI IMG{
    margin: 5px 0px 5px 5px;
}
.PhotoGallery_photos {
	position:absolute;
	color:#a0a0a0;
	bottom:0;	
	left:5px;
	font-size:12px;
}
.PhotoGallery_title {
	height:49px;
	overflow:hidden;
	font-family: Helvetica Neue, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	margin: 0px;
	padding: 0px 3px 4px;
	color:rgb(153, 74, 177);
}

/* --- End /home/httpd/arch/public/app_frame/webroot/css/PhotoGallerySlider.css --- */
/* --- Start /home/httpd/arch/public/app_frame/webroot/css/PhotoGallery.css --- */

/* Photo Gallery CSS */

H4.PhotoGalleryAuthorInfo{
	color:#666666;
	margin:5px 0px 5px 0px;
	padding:0px;
	font-weight:bold;
	font-size:10px;
}
H4.PhotoGalleryAuthorInfo span{
	font-weight:normal;
}
DIV.PhotoGalleryContent{
	padding:10px;
}
DIV.ContentBody{
	font-size:12px;
	line-height:14px;
}
DIV.ContentBody P{
	margin-bottom:10px;
	text-align:left;
}
DIV.PhotoGalleryImages {
	color:#666666;
	font-size:10px;
	border-top:1px dashed #C3C3C3;
}
DIV.PhotoGalleryImages IMG{
	cursor:pointer;
}
DIV.PhotoGalleryNav{
	text-align:right;
	font-size:14px;
}
DIV.PhotoGalleryNav SPAN{
	cursor:pointer;
}
DIV.PhotoGalleryImageCredit{
	text-align:right;
	font-size:9px;
	font-weight:normal;
	color:#666666;
}
DIV.PhotoGalleryImageCaption{
	color:#666666;
	font-size:10px;
	text-align:left;
}
IMG.PhotoGalleryImageSelected{
	border:1px solid gray;
}

.PhotoGalleryCurrentPhoto img#mainImage {
    width: 100%;
}

/* --- End /home/httpd/arch/public/app_frame/webroot/css/PhotoGallery.css --- */
